#info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    .button {
        border: 1px solid black;
        user-select: none;
        cursor: pointer;
        padding: 5px;
        margin-top: 10px;
        a {
            text-decoration: none;
        }
    }
}
